This project contains 1 outdated main dependency.

Crate pyroscope_pprofrs

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 log^0.40.4.21up to date
 pprof^0.120.13.0out of date
 pyroscope^0.5.70.5.7up to date
 thiserror^1.01.0.58up to date